[<text>
<title>consumers &lt;cms&gt; sells bonds in two tranches</title>
<dateline>    new york, june 18 - </dateline>consumers power co is raising 250 mln
dlrs through a two-tranche offering of first mortgage bonds,
said lead manager morgan stanley and co inc.
    a 150 mln dlr offering due 1992 was given a nine pct coupon
and par pricing to yield 112.5 basis points over comparable
treasuries. this tranche is non-callable for life.
    a companion 100 mln dlr issue maturing in 1997 was assigned
a 9-5/8 pct coupon and priced at 98.50 to yield 9.703 pct, or
143 basis points over treasuries. these bonds are non-callable
for five years.
    the debt is rated baa-3 by moody's, bbb-minus by s and p.
 reuter
</text>]